

  
@font-face {
  font-family: "Gilroy";
  font-style: normal;
  font-weight: 750;
  font-stretch: normal;
  font-display: swap;
  src: url('Gilroy/Gilroy_normal_normal_750.woff2') format('woff2'), url('Gilroy/Gilroy_normal_normal_750.woff') format('woff');
}
@font-face {
  font-family: "Gilroy";
  font-style: normal;
  font-weight: 875;
  font-stretch: normal;
  font-display: swap;
  src: url('Gilroy/Gilroy_normal_normal_875.woff2') format('woff2'), url('Gilroy/Gilroy_normal_normal_875.woff') format('woff');
}
@font-face {
  font-family: "Gilroy";
  font-style: normal;
  font-weight: 900;
  font-stretch: normal;
  font-display: swap;
  src: url('Gilroy/Gilroy_normal_normal_900.woff2') format('woff2'), url('Gilroy/Gilroy_normal_normal_900.woff') format('woff');
}
